/* barlow-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-v13-latin-300.woff2') format('woff2'); 
}

/* barlow-300italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/barlow-v13-latin-300italic.woff2') format('woff2'); 
}

/* barlow-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v13-latin-regular.woff2') format('woff2'); 
}

/* barlow-italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-v13-latin-italic.woff2') format('woff2'); 
}

/* barlow-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v13-latin-500.woff2') format('woff2'); 
}

/* barlow-500italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-v13-latin-500italic.woff2') format('woff2'); 
}

/* barlow-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-v13-latin-600.woff2') format('woff2'); 
}

/* barlow-600italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/barlow-v13-latin-600italic.woff2') format('woff2'); 
}

/* barlow-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-v13-latin-700.woff2') format('woff2'); 
}

@font-face {
    font-family: 'Flower-Script';
    src: url('../fonts/Flower-Honey-Script.eot');
    src: url('../fonts/Flower-Honey-Script.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Flower-Honey-Script.woff2') format('woff2'),
         url('../fonts/Flower-Honey-Script.woff') format('woff'),
         url('../fonts/Flower-Honey-Script.ttf')  format('truetype'),
         url('../fonts/Flower-Honey-Script.svg#Flower &amp; Honey Script') format('svg');
}

/* amiri-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/amiri-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



*,
*:before,
*:after {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; -moz-osx-font-smoothing:grayscale; -webkit-font-smoothing:antialiased; word-break:break-word; }
html,body { text-rendering: optimizeLegibility;text-rendering: geometricPrecision; -moz-font-smoothing: antialiased;-webkit-font-smoothing: antialiased; background:#F7F7F7; height:100%; width: 100%; padding:0; margin:0; font-size: 16px; line-height: 1.5; letter-spacing: 0.03em;  }
body { background-color:#F7F7F7; font-family:'CoreSansA35Light', sans-serif; color:#333333; overflow-y:scroll;}

h1 { font-family: 'Amiri'; font-size:2rem; text-align: center; margin: 0 0 1rem 0; line-height: 1; letter-spacing: 0.05em; font-weight: normal; }
h2, h3 { font-family: 'Amiri', serif; font-weight: normal; text-align: center; letter-spacing: 0.07em; line-height: 1.2; font-weight: normal;}
h3 { font-family: 'Amiri', serif; font-weight: normal; letter-spacing: 0.07em; font-weight: normal;}
h2 { font-size:1.6rem; margin-top:30px; }
.flex-container .reihe-color h2 { margin-top: 0;}
.item-content .page-header h2 { margin-top: 10px; margin-bottom: 40px;}
#pagetitle {  display:block; font-size: 0.8rem; font-family: 'Amiri', serif; margin-top: 20px; letter-spacing: 0.05em;}


/*** Container ***/
.fullcontent { background:#333333; color:#fff; padding:30px 0;}
.container, .com-content-article .page-header, .container-big, .flex-container { max-width:90%; margin:0 auto;   position: relative; }
.container-1600 { max-width: 1600px; margin:0 auto; }
.com-content-article .page-header { margin: 0 auto 1rem auto; }
.container-big { margin-top: 2rem;}
.flex-container .reihe-color { background-color: #adb59f;  }
.flex-container .reihe-color { padding: 2rem; color: #fff;}
.flex-container { display: flex; flex-direction: column; }
.flex-container > div {  width: 100%; }
.flex-container .infos-1 { padding: 2rem; order: 0;}
.flex-container .bild-1 { order: 1; position: relative;}

.flex-container .infos-2 { padding: 2rem; order: 0;}
.flex-container .bild-2 { order: 1; position: relative;}

/***Header***/
header { position: relative; margin:10px;}
#logo { margin:0 auto; display:block; width: 80px; height: 80px; background: url(../images/nadjam_logo.svg); background-repeat: no-repeat; background-size: contain; border:none; position: relative; z-index: 1;  }
#navigation { position:fixed; top:10px; right:10px; z-index: 1; height: 100vh;  }


/***Slideshow und Titel***/
#hero { position: absolute; width: 100%; top:0; z-index:0;  }
#home #slideshow {  width: 100%;    }
#webtitel { position: absolute; z-index:1; padding: 0 1rem; margin: 0 auto; text-align: center; bottom: 20%; left: 50%; 
  width: 100%; max-width: 800px;   transform: translateX(-50%); }
#webtitel h1 { font-family: 'Flower-Script';  color: #fff; font-size: 2.1rem; font-weight:normal; line-height: 1.2; text-shadow: 2px 3px 2px rgba(0,0,0,0.4);   }
#webtitel h2 { font-family: 'Amiri', serif; color: #fff; font-size: 1.5rem; letter-spacing:0.1em; line-height: 1; text-shadow: 2px 3px 2px rgba(0,0,0,0.4); margin-top: 1rem; }

/***Navigation***/

.menu-toggle {  background: #333; position: absolute; padding: 20px; top: 0; right:0; cursor: pointer; z-index: 30;   }
.hamburger,
.hamburger::before,
.hamburger::after { content: ''; display: block; background: #fff; height: 1px; width: 18px; -webkit-transition: all ease-in-out 350ms; transition: all ease-in-out 350ms;}
.hamburger::before { -webkit-transform: translateY(-6px); transform: translateY(-6px); }
.hamburger::after {-webkit-transform: translateY(5px); transform: translateY(5px); }
.open .hamburger {-webkit-transform: rotate(45deg); transform: rotate(45deg); background: #fff; }
.open .hamburger::before {  display: none; }
.open .hamburger::after { -webkit-transform: translateY(0) rotate(-90deg); transform: translateY(0) rotate(-90deg); background: #fff; }

header nav ul {  height: 100vh; list-style-type: none; margin: 0; padding:80px 10px 30px; transition: all .8s ease-in-out; transform: translateY(-999px); background:#333; position:fixed;  top: 0; right:0; width: 100%; overflow-y: auto;  -webkit-overflow-scrolling: touch;  }
header nav ul.opening { transition: all .8s ease-in-out;  transform: translateY(0); z-index: 2; }
 nav ul li { text-align: center; margin-bottom: 22px; }
nav ul li a:link, nav ul li a:visited { font-family: 'Lora 400', serif; font-weight: 400; font-size:1rem; letter-spacing:0.08em; color:#fff; text-decoration: none; border-bottom:1px dotted transparent; padding-bottom: 3px; transition: all .3s;}
nav ul li a:active, nav ul li a:hover, nav ul li.active a { border-bottom:1px dotted #fff; transition: all .3s; }
nav ul li.item-218 { margin-top: 10px;}
nav ul li.item-218 a { border-top:1px solid #868d79; padding-top: 10px;}

/* Content Zeug */

img { width: 100%; height: auto;}
figure { padding: 0; margin:0;}
a.insta img { width:20px; height: 20px;}
ul.osgalery-cat-tabs { display: none;}
strong {font-family: 'Barlow'; font-weight: 700; }
#home #maincontent { margin-top: 320px; }
figure a:link  { padding-bottom: 0;}
figure a:hover { border:none; }

/* Galerie */
a.tab-click-loadMore { display: none !important;}
.meta { font-family: 'Flower-Script', sans-serif; font-weight: normal; text-align: center; display: block;  font-size: 2rem; line-height:1; color:#868d79; margin-top: 2rem;}
.grid-item a { margin: 0 0 4px 0 !important;}

/* Blog Startseite */

#home .mod-articlesnews__item { margin:5px 10px;}
#home .mod-articlesnews__item:last-child { margin-left:0; }
#home .mod-articlesnews__item h3.newsflash-title { background:#333; color:#fff; padding:20px; width:100%; hyphens: none; margin:0; line-height:1.2;}
#home .mod-articlesnews__item h3.newsflash-title a { border:none; transition:all .3s; color:#fff; font-size:1rem; text-align: center; hyphens: none; }
#home .mod-articlesnews__item h3.newsflash-title a:hover { border:none; opacity: 0.7; transition:all .3s;  }
#home .mod-articlesnews__item figure {  margin:0; }

/* Teaser Startseite */
#leistungen-teaser .teaser-description { background:#adb59f; color:#fff; display:block; width:100%; padding:20px; font-family: 'Amiri'; font-size: 1.1rem; transition: all .3s; }
#leistungen-teaser .teaser-description:hover { background:#868d79;  }


/*Fototagebuch*/

#fototagebuch .com-content-category-blog__item { margin-bottom: 70px; padding: 0 10px; background:#efefef;}
#fototagebuch .com-content-category-blog__item h2 { font-size:1.5em; margin-bottom: 0;}
#fototagebuch .com-content-category-blog__item .container { max-width: 80%; margin:0 auto; text-align: center;}
p.readmore { text-align: center;}
p.readmore a:link, p.readmore a:visited {  border:2px solid #adb59f; border-radius: 40px; background-color: #fff; color:#adb59f; padding: 10px 20px; letter-spacing: .1em; margin-top:30px; display:inline-block; text-transform: uppercase; margin:20px auto; font-size: 0.85em; }
p.readmore a:hover, p.readmore a:active { border-color:#333; background-color: #333; cursor: pointer; transition: all .3s; color:#fff; }
.com-content-category-blog__pagination ul { list-style-type:none; display: flex; justify-content: center;}
.com-content-category-blog__pagination ul li a:link, .com-content-category-blog__pagination ul li a:visited { position:relative; color:#adb59f; text-decoration: none; padding: 2px 6px; border: 2px dotted #adb59f; font-family:'CoreSansA35Light', sans-serif; font-size: 1em; margin:0 4px; }
.com-content-category-blog__pagination ul li.active a:link, .com-content-category-blog__pagination ul li.active a:visited, .com-content-category-blog__pagination ul li a:hover { background:#adb59f; color:#fff;}
.com-content-category-blog__pagination ul li a:link .icon-angle-right::before { content:'>'; color:#adb59f; position:relative; font-size: 0.85em;}
.com-content-category-blog__pagination ul li a:link  .icon-angle-double-left::before { content:'<<'; color:#adb59f; position:relative; font-size: 0.85em; }
.com-content-category-blog__pagination ul li a:link .icon-angle-left::before { content:'<'; color:#adb59f; position:relative; font-size: 0.85em;}
.com-content-category-blog__pagination ul li a:link  .icon-angle-double-right::before { content:'>>'; color:#adb59f; position:relative; font-size: 0.85em;  }

/*Buttons Links und sowas*/
button, .btn-primary, button[type="submit"] { border:2px solid #adb59f; border-radius: 40px; background-color: #fff; color:#adb59f; padding: 10px 30px; letter-spacing: .1em; text-transform: uppercase; margin-top:20px; }
button:hover, .btn-primary:hover, .btn-primary:active, button[type="submit"]:hover { border-color:#333; background-color: #333; cursor: pointer; transition: all .3s; color:#fff;}
a.btn:link, a.btn:visited { background: #adb59f; color: #fff; display: inline-block; border-radius: 40px; padding: 10px 20px; transition: all .3s; border:2px solid #adb59f;}
a.btn:hover, a.btn:active { background: #fff; color: #adb59f; display: inline-block; border-radius: 40px; padding: 10px 20px; transition: all .3s;}
.olive-box a.btn:link, .olive-box a.btn:visited { background: #fff; color: #adb59f; display: inline-block; border-radius: 40px; padding: 10px 20px; transition: all .3s; border:2px solid #adb59f;}
.olive-box a.btn:hover, .olive-box a.btn:active { background: #adb59f; color: #fff; display: inline-block; border-radius: 40px; padding: 10px 20px; transition: all .3s;}
a:link, a:visited  { color:#868d79; text-decoration: none; padding-bottom: 2px; border-bottom: 1px dotted transparent;}
a:hover, a:active  { color:#868d79; text-decoration: none; padding-bottom: 2px; border-bottom: 1px dotted #adb59f;}
.abstand { margin:10px; display: block; }
.com-content-article__body { text-align: center; }

/* Form */
fieldset { border: none; padding: 0;}
input, textarea { width: 100%; padding: 10px; margin-bottom: 20px;}
input[type="checkbox"] { width:20px; display: inline-block; margin:0;}

[data-rlta-element=container][data-rlta-state=ready] { text-align: center; z-index: 0; }

#footer { padding-top:20px; padding-bottom: 20px; border-top:1px dotted #666; margin-top:30px; }
#footer nav ul  { padding:0; margin: 0; transform: translateY(0); position: relative; background:none; list-style-type: none; display: flex; justify-content: center;}
#footer nav ul.nav li { margin: 0 12px;}
#footer nav ul.nav li a:link, #footer nav ul.nav li a:visited { font-family: 'Lora 400', serif; font-weight: 400; font-size:0.85rem; letter-spacing:0.08em; color:#333; text-decoration: none; border-bottom:1px dotted transparent; padding-bottom: 3px; transition: all .3s;}
#footer nav ul.nav li a:hover, #footer nav ul.nav li a:active, #footer nav ul.nav li.active a { color:#666; border-bottom:1px dotted #ccc; transition: all .3s;}

/* Scroll to top */

#nachoben { display: block; background: url(../images/arrow-up.svg); background-size: contain; background-repeat:no-repeat ; width: 30px; height: 30px; position: absolute; right: 0; bottom:30px; }
#nachoben:hover { border: none;}


/* Vorteile */
ul.vorteile { padding: 0; list-style-type: none; text-align: center;}
ul.vorteile li strong { font-size: 1.3rem; font-family: 'Amiri'; font-weight: 600;}
ul.vorteile li { text-align: center; flex: 1; margin-bottom: 1rem;}


/* Zitate */
.card-beige { position:relative; margin:2rem auto; display:block; max-width:500px; background-color: #adb59f; color: #fff; padding: 2rem; font-family: 'Amiri'; font-size: 1.2rem;}
.card-beige::before { content: ''; background-image: url(../images/quote-left-solid-full.svg); width:60px; height: 40px; background-size: cover;
position:absolute; top:-10px; left:50%; transform: translate(-50%, -50%);background-repeat: no-repeat;  }
.card-grey { -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1); 
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1); background:#333; color: #fff; padding:1rem; margin:6rem 0; }
.card-grey ul { padding-left: 1rem;}
.olive-box { margin:3rem auto; display:block; max-width:600px; background-color: #adb59f; color: #fff; padding: 2rem;  }

/* Tabelle */
.responsive-table { max-width: 800px; margin: 0 auto; border-spacing: 7px; }

  .responsive-table th,
  .responsive-table td {
    border: 1px solid #ddd; padding: 0.75em; text-align: left; vertical-align: top;  }

  .responsive-table th { background-color: #f4f4f4; }
  .responsive-table td:first-child,.responsive-table th:first-child {  width: 35%; }


  @media (max-width: 600px) {
  .responsive-table { border-spacing: inherit;  }
  .responsive-table thead { display: none;   }
  .responsive-table td:first-child,.responsive-table th:first-child {  width: inherit; font-weight: 700; }
  .responsive-table tr { display: block; margin-bottom: 1em; }
  .responsive-table td { display: block; text-align: left; position: relative; padding-left: 2rem;  }
}

@media (min-width: 680px) {
  #home #maincontent { margin-top: 45%; }
  #webtitel { font-size: 4rem; }
}


@media (min-width: 1080px) {
header, .abstand { margin:20px;}
#home .mod-articlesnews__item { margin:5px 20px;}
#navigation {  top:20px; right:20px;   }
.container { max-width:800px;  padding:0 15px; margin: 3rem auto;   }
.com-content-article .page-header { max-width:800px;  padding:0 15px; margin: 0 auto;   }
.container-big, .flex-container  { max-width:1700px;  padding:0 15px;   }
h1 { font-size: 2.8rem; }
h2 { margin:0 0 1rem 0; }
#logo { width:100px; height:100px;  }


figure  { margin-right: 5px;}
#nachoben { display: none;}
nav ul li a:link, nav ul li a:visited { font-size:1.5rem; }
#home .mod-articlesnews { display: flex;}
#home .mod-articlesnews__item { position: relative; margin:5px 10px;}
#home .mod-articlesnews__item h3.newsflash-title { position: absolute; z-index:inherit; right:0; top:0; background:#333; color:#fff; padding:20px; width:200px; height: 200px; hyphens: none; margin:0; line-height:1.2;}
#home .mod-articlesnews__item h3.newsflash-title a { border:none; transition:all .3s; color:#fff; font-size:1rem; position:absolute; display: block; top: 50%; left:50%;  transform: translate(-50%, -50%); width:90%; text-align: center; hyphens: none; }
#fototagebuch .com-content-category-blog__items { display: inherit;  }
#fototagebuch .com-content-category-blog__item { display: flex;}
#fototagebuch .com-content-category-blog__item figure { width:50%; }
#fototagebuch .com-content-category-blog__item .item-content { display: flex; flex-direction: column; justify-content: center; width: 50%; padding: 0 30px;  }
#fototagebuch .com-content-category-blog__item p.readmore { max-width: 800px; margin:0 auto;}
.com-content-category-blog__items { display: flex;  }
.com-content-category-blog__items .page-header h2 { margin-bottom: 20px;}

.flex-container { display: flex; flex-direction:inherit; align-items: stretch; }
.flex-container > div {  width: inherit; }
.flex-container .infos-1 { padding: 2rem; order: 1; flex: 1; display: flex; justify-content: center; align-items: center;}
.flex-container .bild-1 { order: 0;}
.flex-container .bild-1 .card-beige { margin-top: -50px;}
.flex-container .infos-2 { padding: 2rem; order: 0; flex: 1; display: flex; justify-content: center; align-items: center;}
.flex-container .bild-2 { order: 1;}
.flex-container .bild-2 .card-beige { margin-top: -50px;}
.flex-container .equal { flex:1;}

.flex-container .reihe-color p.intro { padding: 0 5rem;  }
.flex-container .reihe-color {flex:1; display: flex;   justify-content: center; align-items: center;  }
.flex-container .reihe-bild { flex: 1; overflow: hidden;}
.flex-container .reihe-bild img { width: 100%;   height: 100%;  object-fit: cover; display: block;    }
ul.vorteile { display: flex;  gap: 2rem;}
ul.vorteile li { flex: 1;}

#webtitel h1 { font-size: 3.1rem; line-height: 1.8;   }
#webtitel h2 { font-size: 2.5rem; line-height: 1;  }
}

#home .newsflash-image img { max-width:2000px;}
#leistungen-teaser { display:flex; gap:2%; max-width: 1500px; margin: 0 auto; }
.container ul li, .flex-container ul li { margin-top:1rem;}


@media (min-width: 1240px) {
.container-big { display:flex; gap:5rem;  }
.container-box {width:49%; }
}

/*** Natürliche Babyfotografie, Babyfotograf, Newborn Fotografie, Neugeborenen Fotografie ***/